CREATE TABLE gtg_otbi_risk_details_1 (
    TREATMENT_PLAN_ID            NUMBER(18, 0) ,
    RISK_ID                      NUMBER(18, 0) ,
    RESIDUAL_IMPACT_PARAM        NUMBER(18, 0) ,
    RESIDUAL_LIKELIHOOD_PARAM    NUMBER(18, 0) ,
    RESIDUAL_RISK_LEVEL          NUMBER(18, 0) ,
    RESIDUAL_IMPACT_VAL          VARCHAR2(256) ,
    RESIDUAL_LIKELIHOOD_VAL      VARCHAR2(256) ,
    RESIDUAL_RISK_LVL_VAL        VARCHAR2(256) ,
    EVALUATION_RESULT            VARCHAR2(256) ,
    TARGET_IMPACT                VARCHAR2(4000),
    TARGET_LIKELIHOOD            VARCHAR2(4000),
    TARGET_RISK_LEVEL            VARCHAR2(4000),
    RISK_SIGNIFICANCE            VARCHAR2(4000),
    RISK_SIGNIFICANCE_LABEL      VARCHAR2(4000),
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    TREATMENT_PLAN_ID            NUMBER(18, 0) ,
    RISK_ID                      NUMBER(18, 0) ,
    RESIDUAL_IMPACT_PARAM        NUMBER(18, 0) ,
    RESIDUAL_LIKELIHOOD_PARAM    NUMBER(18, 0) ,
    RESIDUAL_RISK_LEVEL          NUMBER(18, 0) ,
    RESIDUAL_IMPACT_VAL          VARCHAR2(256) ,
    RESIDUAL_LIKELIHOOD_VAL      VARCHAR2(256) ,
    RESIDUAL_RISK_LVL_VAL        VARCHAR2(256) ,
    EVALUATION_RESULT            VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    TARGET_IMPACT                VARCHAR2(4000),
    TARGET_LIKELIHOOD            VARCHAR2(4000),
    TARGET_RISK_LEVEL            VARCHAR2(4000),
    RISK_SIGNIFICANCE            VARCHAR2(4000),
    RISK_SIGNIFICANCE_LABEL      VARCHAR2(4000),
    CONSTRAINT pk_gtg_otbi_risk_details_1 PRIMARY KEY (TREATMENT_PLAN_ID, RISK_ID, TREATMENT_PLAN_ID, RISK_ID)
);
